# The account this key belongs to

> GET /me. HeyRik API parameters and documented request and response examples.

Source: https://www.heyrik.com/docs/api-reference/account/get-me-the-account-this-key-belongs-to

GET https://server.heyrik.com/api/v1/me

## Headers

Authorization: Bearer $HEYRIK_API_KEY (required). Keep your key on your server.

## Request example

```sh
curl https://server.heyrik.com/api/v1/me \
  -H "Authorization: Bearer $HEYRIK_API_KEY"
```

## Response example

```json
{
  "data": {
    "id": "usr_2c30d0ac",
    "name": "Charan",
    "email": "you@company.com",
    "role": "user",
    "terms_accepted_at": "2026-07-24T06:02:11.004Z"
  }
}
```
